PDA

View Full Version : Compability-patch



daFat1
01-05-2007, 01:16 AM
Dear OLEGDUDE;

I love the game, actually I do spend way too much time with it! The only thing that could be better is the backward compability! That means it would be great if could enter any server that has your or any lower version (of course without the additional planes then) of the sim.

Right now we have real patch/serverchaos since you can only join the servers with exacly our version!

Not even 4.07 and 4.071 are compatible!

Cheers

daFat1
01-05-2007, 01:16 AM
Dear OLEGDUDE;

I love the game, actually I do spend way too much time with it! The only thing that could be better is the backward compability! That means it would be great if could enter any server that has your or any lower version (of course without the additional planes then) of the sim.

Right now we have real patch/serverchaos since you can only join the servers with exacly our version!

Not even 4.07 and 4.071 are compatible!

Cheers

WB_Outlaw
01-06-2007, 08:30 PM
Additional aircraft are not the only differences between versions. The performance of existing aircraft is sometimes changed as well which could lead, for example, to your P-51B being different from other player's P-51B. The same thing could apply to ground objects such as aritllery, AAA, ships, and vehicles.



--Outlaw.

crazyivan1970
01-06-2007, 10:27 PM
Such request is impossible.<div class="ev_tpc_signature">

V!
Regards,

http://blitzpigs.com/forum/images/smiles/smokin.gif

http://www.mechmodels.com/images/band.gif

VFC*Crazyivan aka VFC*HOST

http://i5.tinypic.com/246pdl1.jpg

Kozhedub: In combat potential, the Yak-3, La-7 and La-9 fighters were indisputably superior to the Bf-109s and Fw-190s. But, as they say, no matter how good the violin may be, much depends on the violinist. I always felt respect for an enemy pilot whose plane I failed to down.

Magnum PC (http://www.magnum-pc.com)